<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<gameData xmlns="outlaw">
    <image name="df3a">
        <displayData platform="AppleII" width="40" height="192">[encoded data, 15360 characters]</displayData>
        <displayData platform="AppleII_DHGR" width="40" height="192">[encoded data, 30720 characters]</displayData>
    </image>
    <image name="df3b">
        <displayData platform="AppleII" width="40" height="192">[encoded data, 15360 characters]</displayData>
        <displayData platform="AppleII_DHGR" width="40" height="192">[encoded data, 30720 characters]</displayData>
    </image>
    <image name="8BW">
        <displayData platform="AppleII_DHGR" width="40" height="192">[encoded data, 30720 characters]</displayData>
        <displayData platform="AppleII" width="40" height="192">[encoded data, 15360 characters]</displayData>
    </image>
</gameData>
